## r-bioc-biocgenerics 0.2.0

=== DESCRIPTION ===
Package: BiocGenerics
Title: Generic functions for Bioconductor
Description: S4 generic functions needed by many other Bioconductor packages.
Version: 0.2.0
Author: The Bioconductor Dev Team
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: methods, graphics, stats
Imports: methods, graphics, stats
Suggests: Biobase, IRanges, GenomicRanges, AnnotationDbi, oligoClasses,
        oligo, affyPLM, flowClust, RUnit
License: Artistic-2.0
Collate: connection-classes.R boxplot.R cbind.R density.R duplicated.R
        eval.R Extremes.R funprog.R get.R image.R lapply.R mapply.R
        nrow.R order.R paste.R rep.R residuals.R row_colnames.R sets.R
        table.R tapply.R unique.R weights.R xtabs.R combine.R strand.R
        updateObject.R testPackage.R test_BiocGenerics_package.R zzz.R
Packaged: 2012-03-31 07:08:17 UTC; biocbuild
