## r-bioc-biocgenerics 0.6.0

=== DESCRIPTION ===
Package: BiocGenerics
Title: Generic functions for Bioconductor
Description: S4 generic functions needed by many Bioconductor packages.
Version: 0.6.0
Author: The Bioconductor Dev Team
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: methods, graphics, stats, parallel
Imports: methods, graphics, stats, parallel
Suggests: Biobase, IRanges, GenomicRanges, AnnotationDbi, oligoClasses,
        oligo, affyPLM, flowClust, RUnit
License: Artistic-2.0
Collate: S3-classes-as-S4-classes.R as.data.frame.R cbind.R
        duplicated.R eval.R Extremes.R funprog.R get.R lapply.R
        mapply.R match.R nrow.R order.R paste.R rank.R rep.R
        row_colnames.R sets.R sort.R table.R tapply.R unique.R unlist.R
        boxplot.R image.R density.R residuals.R weights.R xtabs.R
        clusterApply.R annotation.R combine.R strand.R updateObject.R
        testPackage.R test_BiocGenerics_package.R zzz.R
Packaged: 2013-04-04 08:27:12 UTC; biocbuild
