## r-bioc-biocgenerics 0.8.0

=== DESCRIPTION ===
Package: BiocGenerics
Title: Generic functions for Bioconductor
Description: S4 generic functions needed by many Bioconductor packages.
Version: 0.8.0
Author: The Bioconductor Dev Team
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: methods, graphics, stats, parallel
Imports: methods, graphics, stats, parallel
Suggests: Biobase, IRanges, GenomicRanges, AnnotationDbi, oligoClasses,
        oligo, affyPLM, flowClust, affy, RUnit, DESeq2
License: Artistic-2.0
Collate: S3-classes-as-S4-classes.R append.R as.data.frame.R
        as.vector.R cbind.R dge.R plotMA.R duplicated.R eval.R
        Extremes.R funprog.R get.R is.unsorted.R lapply.R mapply.R
        match.R nrow.R order.R paste.R rank.R rep.R row_colnames.R
        sets.R sort.R table.R tapply.R unique.R unlist.R boxplot.R
        image.R density.R residuals.R weights.R xtabs.R clusterApply.R
        annotation.R combine.R normalize.R normarg-utils.R show-utils.R
        strand.R updateObject.R update.R testPackage.R
        test_BiocGenerics_package.R zzz.R
Packaged: 2013-10-15 04:35:59 UTC; biocbuild
