=== debian/changelog ===
r-bioc-biocgenerics (0.8.0-1) unstable; urgency=low

  [ Charles Plessy ]
  cbaf052 Imported Upstream version 0.8.0
  870049a Removed myself from Uploaders.
  be2d855 debian/control: normalised with config-model-edit.

  [ Andreas Tille ]
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Nov 2013 23:35:58 +0100

r-bioc-biocgenerics (0.6.0-1) unstable; urgency=low

  1696044 Imported Upstream version 0.6.0
  7172c96 No new upstream license nor copyright notice.
  72617c2 Normalised VCS fields following Lintian's standard.
  21f8e79 Conforms to Policy 3.9.4.
  6c0c3f3 Removed obsolete field DM-Upload-Allowed.
  64b6ae0 Make binary package architecture-independant.

 -- Charles Plessy <plessy@debian.org>  Sat, 06 Apr 2013 14:44:03 +0900

r-bioc-biocgenerics (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #677311)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jun 2012 09:09:41 +0200
