=== debian/control ===
Source: r-bioc-biocgenerics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 9),
               r-base-dev (>= 2.14.2~20120222)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-biocgenerics.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-biocgenerics.git
Homepage: http://www.bioconductor.org/packages/release/bioc/html/BiocGenerics.html

Package: r-bioc-biocgenerics
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: generic functions for Bioconductor
 S4 generic functions needed by many other Bioconductor packages.
 .
 Bioconductor provides tools for the analysis and comprehension of
 high-throughput genomic data. Bioconductor uses the R statistical
 programming language, and is open source and open development.
