=== debian/changelog ===
r-bioc-biocgenerics (0.10.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 09:54:16 +0200
