=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cdbs,
                debhelper (>= 9),
                r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-biocgenerics.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-biocgenerics.git
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/BiocGenerics.html
@@ -22,4 +22,3 @@
  Bioconductor provides tools for the analysis and comprehension of
  high-throughput genomic data. Bioconductor uses the R statistical
  programming language, and is open source and open development.
-
