=== debian/changelog ===
r-bioc-biocgenerics (0.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 07:29:27 +0200

r-bioc-biocgenerics (0.12.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * drop artificial versioned R dependency

 -- Andreas Tille <tille@debian.org>  Wed, 15 Oct 2014 23:47:36 +0200
