## r-bioc-biocgenerics 0.16.0

=== DESCRIPTION ===
Package: BiocGenerics
Title: S4 generic functions for Bioconductor
Description: S4 generic functions needed by many Bioconductor packages.
Version: 0.16.0
Author: The Bioconductor Dev Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: methods, utils, graphics, stats, parallel
Imports: methods, utils, graphics, stats, parallel
Suggests: Biobase, S4Vectors, IRanges, GenomicRanges, AnnotationDbi,
        oligoClasses, oligo, affyPLM, flowClust, affy, DESeq2, MSnbase,
        annotate, RUnit
License: Artistic-2.0
Collate: S3-classes-as-S4-classes.R normarg-utils.R replaceSlots.R
        append.R as.data.frame.R as.list.R as.vector.R cbind.R
        do.call.R duplicated.R eval.R Extremes.R funprog.R get.R grep.R
        IQR.R is.unsorted.R lapply.R lengths.R mad.R mapply.R match.R
        nrow.R order.R paste.R rank.R rep.R row_colnames.R sets.R
        sort.R start.R subset.R table.R tapply.R unique.R unlist.R
        unsplit.R relist.R boxplot.R image.R density.R residuals.R
        weights.R xtabs.R clusterApply.R annotation.R combine.R
        dbconn.R dge.R fileName.R normalize.R organism_species.R
        plotMA.R plotPCA.R score.R strand.R updateObject.R
        testPackage.R test_BiocGenerics_package.R zzz.R
NeedsCompilation: no
Packaged: 2015-10-14 02:13:19 UTC; biocbuild
