=== debian/changelog ===
r-bioc-biocgenerics (0.16.0-1) unstable; urgency=medium

  * New upstream version
  * Add missing r-cran-runit to debian/test/control

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 16:30:20 +0100
