=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: cdbs,
                debhelper (>= 9),
-               r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-biocgenerics.git
+               r-base-dev
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biocgenerics.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-biocgenerics.git
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/BiocGenerics.html
