=== debian/rules ===
#!/usr/bin/make -f

debRreposname = bioc
include /usr/share/R/debian/r-cran.mk
