=== debian/changelog ===
r-bioc-biocgenerics (0.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 07:33:05 +0200

r-bioc-biocgenerics (0.16.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:59:48 +0200
