=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: cdbs,
                debhelper (>= 9),
                r-base-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biocgenerics.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-biocgenerics.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biocgenerics.git
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/BiocGenerics.html
 
 Package: r-bioc-biocgenerics
