## r-bioc-biocgenerics 0.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocGenerics
 Title: S4 generic functions for Bioconductor
 Description: S4 generic functions needed by many Bioconductor packages.
-Version: 0.18.0
+Version: 0.20.0
 Author: The Bioconductor Dev Team
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure
@@ -17,10 +17,10 @@
         is.unsorted.R lapply.R lengths.R mapply.R match.R nrow.R
         order.R paste.R rank.R rep.R row_colnames.R sets.R sort.R
         start.R subset.R table.R tapply.R unique.R unlist.R unsplit.R
-        relist.R boxplot.R image.R density.R IQR.R mad.R residuals.R
-        weights.R xtabs.R clusterApply.R annotation.R combine.R
-        dbconn.R dge.R fileName.R normalize.R organism_species.R
-        plotMA.R plotPCA.R score.R strand.R updateObject.R
-        testPackage.R zzz.R
+        relist.R which.R boxplot.R image.R density.R IQR.R mad.R
+        residuals.R weights.R xtabs.R clusterApply.R annotation.R
+        combine.R dbconn.R dge.R fileName.R normalize.R
+        organism_species.R plotMA.R plotPCA.R score.R strand.R
+        updateObject.R testPackage.R zzz.R
 NeedsCompilation: no
-Packaged: 2016-05-04 04:18:48 UTC; biocbuild
+Packaged: 2016-10-17 22:55:18 UTC; biocbuild
