=== debian/changelog ===
r-bioc-biocgenerics (0.20.0-1) unstable; urgency=medium

  * New upstream version
  * Switch to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2016 21:47:30 +0200
