=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>= 9),
-               r-base-dev
+Build-Depends: debhelper (>= 9),
+               r-base-dev,
+               dh-r
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biocgenerics.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biocgenerics.git
-Homepage: http://www.bioconductor.org/packages/release/bioc/html/BiocGenerics.html
+Homepage: https://bioconductor.org/packages/BiocGenerics/
 
 Package: r-bioc-biocgenerics
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: ${R:Depends},
          ${misc:Depends},
-         ${R:Depends}
+         ${shlibs:Depends}
 Description: generic functions for Bioconductor
  S4 generic functions needed by many other Bioconductor packages.
  .
