=== debian/changelog ===
r-bioc-biocgenerics (0.22.1-1ubuntu1) artful; urgency=medium

  * Disable hotfix 73465 already in r-base 3.4.2-1ubuntu1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 13 Oct 2017 07:05:31 +0000

r-bioc-biocgenerics (0.22.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 15:58:49 +0200

r-bioc-biocgenerics (0.22.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 11:52:44 +0200

r-bioc-biocgenerics (0.22.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Fri, 12 May 2017 16:16:42 +0200
