## r-bioc-biocgenerics 0.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocGenerics
 Title: S4 generic functions for Bioconductor
 Description: S4 generic functions needed by many Bioconductor packages.
-Version: 0.22.1
+Version: 0.24.0
 Author: The Bioconductor Dev Team
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure
@@ -20,7 +20,7 @@
         tapply.R unique.R unlist.R unsplit.R relist.R var.R which.R
         boxplot.R image.R density.R IQR.R mad.R residuals.R weights.R
         xtabs.R clusterApply.R annotation.R combine.R dbconn.R dge.R
-        fileName.R normalize.R organism_species.R plotMA.R plotPCA.R
-        score.R strand.R updateObject.R testPackage.R zzz.R
+        fileName.R normalize.R Ontology.R organism_species.R plotMA.R
+        plotPCA.R score.R strand.R updateObject.R testPackage.R zzz.R
 NeedsCompilation: no
-Packaged: 2017-10-06 05:26:47 UTC; biocbuild
+Packaged: 2017-10-30 23:21:40 UTC; biocbuild
