=== debian/changelog ===
r-bioc-biocgenerics (0.24.0-1ubuntu2) bionic; urgency=medium

  * Drop Ubuntu changes since we now have r-base >= 3.4.3

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 12 Apr 2018 16:31:15 +0000

r-bioc-biocgenerics (0.24.0-1ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Disable hotfix 73465 already in r-base 3.4.2-1ubuntu1

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 08 Nov 2017 22:38:20 +0000

r-bioc-biocgenerics (0.24.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 17:23:50 +0100
 
 r-bioc-biocgenerics (0.22.1-1ubuntu1) artful; urgency=medium

  * Disable hotfix 73465 already in r-base 3.4.2-1ubuntu1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 13 Oct 2017 07:05:31 +0000
