=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: r-bioc-biocgenerics
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                r-base-dev,
                dh-r
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biocgenerics.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biocgenerics.git
 Homepage: https://bioconductor.org/packages/BiocGenerics/
