=== debian/control ===
Source: r-bioc-biocgenerics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocgenerics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocgenerics.git
Homepage: https://bioconductor.org/packages/BiocGenerics/

Package: r-bioc-biocgenerics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: generic functions for Bioconductor
 S4 generic functions needed by many other Bioconductor packages.
 .
 Bioconductor provides tools for the analysis and comprehension of
 high-throughput genomic data. Bioconductor uses the R statistical
 programming language, and is open source and open development.
