## r-bioc-biocgenerics 0.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocGenerics
 Title: S4 generic functions for Bioconductor
 Description: S4 generic functions needed by many Bioconductor packages.
-Version: 0.26.0
+Version: 0.28.0
 Author: The Bioconductor Dev Team
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure
@@ -20,8 +20,13 @@
         table.R tapply.R unique.R unlist.R unsplit.R relist.R var.R
         which.R boxplot.R image.R density.R IQR.R mad.R residuals.R
         weights.R xtabs.R clusterApply.R annotation.R combine.R
-        dbconn.R dge.R fileName.R normalize.R Ontology.R
+        dbconn.R dge.R dims.R fileName.R normalize.R Ontology.R
         organism_species.R path.R plotMA.R plotPCA.R score.R strand.R
         updateObject.R testPackage.R zzz.R
+git_url: https://git.bioconductor.org/packages/BiocGenerics
+git_branch: RELEASE_3_8
+git_last_commit: 041fc49
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 23:26:18 UTC; biocbuild
+Packaged: 2018-10-30 23:30:14 UTC; biocbuild
