=== debian/changelog ===
r-bioc-biocgenerics (0.28.0-2) unstable; urgency=medium

  * Team upload.
  * Add Provides: ${R:Provides} to get r-api-bioc-xxx from dh-r.
  * Add build-depends to dh-r (>= 20181123) to ensure to be built
     with a dh-r version which support r-api-bioc.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 23 Nov 2018 08:02:16 +0100

r-bioc-biocgenerics (0.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 08:47:56 +0100
