=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
-               dh-r,
+               dh-r (>= 20181123),
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocgenerics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocgenerics.git
 Homepage: https://bioconductor.org/packages/BiocGenerics/
@@ -17,6 +17,7 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
+Provides: ${R:Provides}
 Description: generic functions for Bioconductor
  S4 generic functions needed by many other Bioconductor packages.
  .
