## r-bioc-biocgenerics 0.30.0

=== DESCRIPTION ===
Package: BiocGenerics
Title: S4 generic functions used in Bioconductor
Description: The package defines S4 generic functions used in Bioconductor.
Version: 0.30.0
Author: The Bioconductor Dev Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.6.0), methods, utils, graphics, stats, parallel
Imports: methods, utils, graphics, stats, parallel
Suggests: Biobase, S4Vectors, IRanges, GenomicRanges, Rsamtools,
        AnnotationDbi, oligoClasses, oligo, affyPLM, flowClust, affy,
        DESeq2, MSnbase, annotate, RUnit
License: Artistic-2.0
Collate: S3-classes-as-S4-classes.R utils.R normarg-utils.R
        hotfix73465.R replaceSlots.R append.R as.data.frame.R as.list.R
        as.vector.R cbind.R do.call.R duplicated.R eval.R Extremes.R
        funprog.R get.R grep.R is.unsorted.R lapply.R mapply.R match.R
        matrix-summary.R mean.R nrow.R order.R paste.R rank.R rep.R
        row_colnames.R sets.R sort.R start.R subset.R t.R table.R
        tapply.R unique.R unlist.R unsplit.R relist.R var.R which.R
        boxplot.R image.R density.R IQR.R mad.R residuals.R weights.R
        xtabs.R clusterApply.R annotation.R combine.R dbconn.R dge.R
        dims.R fileName.R normalize.R Ontology.R organism_species.R
        path.R plotMA.R plotPCA.R score.R strand.R toTable.R
        updateObject.R testPackage.R zzz.R
git_url: https://git.bioconductor.org/packages/BiocGenerics
git_branch: RELEASE_3_9
git_last_commit: fc7c3af
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: no
Packaged: 2019-05-03 00:20:26 UTC; biocbuild
