=== debian/changelog ===
r-bioc-biocgenerics (0.30.0-3) unstable; urgency=medium

  * Team upload
  * No-change rebuild on the buildds

 -- Graham Inggs <ginggs@debian.org>  Fri, 16 Aug 2019 09:33:37 +0000

r-bioc-biocgenerics (0.30.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 09:09:03 +0200

r-bioc-biocgenerics (0.30.0-1) experimental; urgency=medium

  [ Dylan Aïssi ]
  * Add Testsuite: autopkgtest-pkg-r
  * Add reference in d/upstream/metadata.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 15:15:44 +0200
