=== debian/changelog ===
r-bioc-biocgenerics (0.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 02 Nov 2019 17:43:43 +0100
