## r-bioc-biocgenerics 0.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocGenerics
 Title: S4 generic functions used in Bioconductor
 Description: The package defines S4 generic functions used in Bioconductor.
-Version: 0.32.0
+Version: 0.34.0
 Author: The Bioconductor Dev Team
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure
@@ -24,9 +24,9 @@
         path.R plotMA.R plotPCA.R score.R strand.R toTable.R type.R
         updateObject.R testPackage.R zzz.R
 git_url: https://git.bioconductor.org/packages/BiocGenerics
-git_branch: RELEASE_3_10
-git_last_commit: 22a01ac
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: f7c2020
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:17:29 UTC; biocbuild
+Packaged: 2020-04-28 00:31:09 UTC; biocbuild
