=== debian/changelog ===
r-bioc-biocgenerics (0.34.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 08:46:10 +0000

r-bioc-biocgenerics (0.34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
      Provides virtual r-api-bioc-3.11
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 May 2020 10:46:12 +0200
