=== debian/changelog ===
r-bioc-biocgenerics (0.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 31 Oct 2020 10:17:41 +0100
