=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
https://www.bioconductor.org/help/bioc-views/release/bioc/html/BiocGenerics.html .*/BiocGenerics_(.*).tar.gz
