=== debian/changelog ===
r-bioc-biocgenerics (0.40.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r.

 -- Andreas Tille <tille@debian.org>  Tue, 23 Nov 2021 21:17:25 +0100

r-bioc-biocgenerics (0.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * d/u/metadata:
    - Added fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
    - Added ref to conda
    - Remove obsolete field Contact since already present in
      machine-readable d/copyright

 -- Steffen Moeller <moeller@debian.org>  Tue, 31 Aug 2021 08:06:24 +0200
