=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r (>= 20181123),
+               dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocgenerics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocgenerics.git
 Homepage: https://bioconductor.org/packages/BiocGenerics/
