## r-bioc-biocgenerics 0.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 biocViews: Infrastructure
 URL: https://bioconductor.org/packages/BiocGenerics
 BugReports: https://github.com/Bioconductor/BiocGenerics/issues
-Version: 0.40.0
+Version: 0.42.0
 License: Artistic-2.0
 Author: The Bioconductor Dev Team
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -26,9 +26,9 @@
         plotPCA.R score.R strand.R toTable.R type.R updateObject.R
         testPackage.R zzz.R
 git_url: https://git.bioconductor.org/packages/BiocGenerics
-git_branch: RELEASE_3_14
-git_last_commit: 0bc1e0e
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 3582d47
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 20:54:20 UTC; biocbuild
+Packaged: 2022-04-26 20:04:35 UTC; biocbuild
