=== debian/changelog ===
r-bioc-biocgenerics (0.42.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * New upstream version

  [ Andreas Tille ]
  * Drop debian/gbp.conf

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 10:03:31 +0200
