=== debian/changelog ===
r-bioc-biocgenerics (0.44.0-2) unstable; urgency=medium

  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Mention all available suggested packages as Test-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:30:29 +0100

r-bioc-biocgenerics (0.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Nov 2022 15:13:38 +0100
