## r-bioc-biocgenerics 0.46.0

=== DESCRIPTION ===
Package: BiocGenerics
Title: S4 generic functions used in Bioconductor
Description: The package defines many S4 generic functions used in Bioconductor.
biocViews: Infrastructure
URL: https://bioconductor.org/packages/BiocGenerics
BugReports: https://github.com/Bioconductor/BiocGenerics/issues
Version: 0.46.0
License: Artistic-2.0
Encoding: UTF-8
Author: The Bioconductor Dev Team
Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
Depends: R (>= 4.0.0), methods, utils, graphics, stats
Imports: methods, utils, graphics, stats
Suggests: Biobase, S4Vectors, IRanges, GenomicRanges, DelayedArray,
        Biostrings, Rsamtools, AnnotationDbi, affy, affyPLM, DESeq2,
        flowClust, MSnbase, annotate, RUnit
Collate: S3-classes-as-S4-classes.R utils.R normarg-utils.R
        replaceSlots.R aperm.R append.R as.data.frame.R as.list.R
        as.vector.R cbind.R do.call.R duplicated.R eval.R Extremes.R
        format.R funprog.R get.R grep.R is.unsorted.R lapply.R mapply.R
        match.R mean.R nrow.R order.R paste.R rank.R rep.R
        row_colnames.R sets.R sort.R start.R subset.R t.R table.R
        tapply.R unique.R unlist.R unsplit.R relist.R var.R which.R
        which.min.R boxplot.R image.R density.R IQR.R mad.R residuals.R
        weights.R xtabs.R annotation.R combine.R dbconn.R dge.R dims.R
        fileName.R normalize.R Ontology.R organism_species.R path.R
        plotMA.R plotPCA.R score.R strand.R toTable.R type.R
        updateObject.R testPackage.R zzz.R
git_url: https://git.bioconductor.org/packages/BiocGenerics
git_branch: RELEASE_3_17
git_last_commit: a90f0c5
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-25
NeedsCompilation: no
Packaged: 2023-04-25 20:19:12 UTC; biocbuild
