=== debian/changelog ===
r-bioc-biocgenerics (0.46.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Automatic update of Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jul 2023 16:18:32 +0200
